@import url(https://fonts.googleapis.com/css?family=Neucha);
iframe {
	border: none !important;
	height: 600px;
}
body, p, .content ul li {
    font-size: 18px;
}
.header-default-v2 .navbar-toggle {
    border-color: transparent;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}
@media (max-width: 991px) {
.header-default-v2 .navbar-nav>li a {
    border-bottom: none;
}
}
.grid-section, .container .content {
    background: #f8f9e8;
}
.copyright, .footer-v2 .copyright {
    background-color: #a1d123;
    display: none;
}
.footer address a, .footer address a:hover {
    color: #311b0a;
	font-weight: 700;
}
.footer-v1 .link-list li {
    border-top: none;
}
.breadcrumbs h1 {
    margin-top: 14px;
}
.link-list a {
    color: #F8F4D1 !important;
    font-size: 14px;
    padding: 6px 0;
    display: inline-block;
    text-transform: none;
}
.link-list a:hover {
	color: #a1d123 !important;
	text-decoration: none;
}
.thumbnails .btn-u.btn-block {
    text-align: center;
    display: none;
}
.thumbnail h3, .thumbnail-style h3 {
    margin: 6px 0 8px 0;
    text-align: center;
}
/*LAYOUT EXTRA*/
.boxed-layout {
    box-shadow: 0 0 40px #000;
}
h3 {
    font-size: 23px;
    line-height: 27px;
}
.footer-v1 p {
    color: #311b0a !important;
}
.footer-v1 a {
    color: #311b0a !important;
}
/*HEADER EXTRA*/
@media (min-width: 992px) {
.header-default-v2 .navbar-nav>li>a {
    padding: 9px 20px 9px 20px;
}
.header-fixed .header-default-v2.header-fixed-shrink, .header-default-v2.header-sticky.header-bottom {
    box-shadow: none;
}
}
.header-fixed .header-default-v2.header-sticky {
    background: url(/media/1029/footer.png);
}
.header-default-v2 .navbar-nav>.active>a {
    border-color: transparent;
	color: #f8f9e8;
}
.header-default-v2 .navbar-nav>.active>a:hover {
	color: #f8f9e8;
}
.header-default-v2 .navbar-nav>li>a {
    color: #311b0a;
	text-transform: none !important;
	font-size: 16px !important;
		font-weight: 700;
}
.header-default-v2 .navbar-nav>li>a:hover {
   	border-color: transparent;
	color: #311b0a;
}
/*FOOTER EXTRA*/
.footer-v1 .footer, .footer-v2 .footer {
	background: url(/media/1031/footer22222png.png);
	background-size: cover;
}
.footer-v1 .footer .map-img {
    background: none;
}
.footer-v1 .headline h2, .headline h3, .headline h4 {
    border-bottom: none;
}
.footer-v1 .headline {
    border-bottom: none;
}
.footer-v1 .footer h2 {
    color: #311b0a;
    font-size: 16px;
	font-weight: 700;
    letter-spacing: 1px;
}
/*RTE'S EXTRA*/
.groenkapitaal {
    color: rgba(46, 61, 4, 1);
    font-size: 16px;
	font-weight: 700;
    letter-spacing: 1px;
	font-family: Love Ya Like A Sister,Arial, sans-serif;
}
/*===========================================*/
/*                Typhography                */
/*===========================================*/

/*.headline, .headline h2 {border-bottom-width: 0;}*/ /* Indien H2's geen onderstreping moet hebben */

/*===========================================*/
/*                Hoofdmenu                  */
/*===========================================*/

/*ACHTERGRONDKLEUR MENU*/
.header-default-v2, .header-default-v2 .navbar-nav>.active>a, .header-default-v2 .navbar-nav>.active>a:hover, .header-default-v2 .navbar-nav>.active>a:focus, .nav .dropdown .dropdown-menu, .nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu a:hover, .nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu a:focus, .nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu a:active, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .header-default-v2 .navbar-toggle, .header-default-v2 .navbar-toggle:hover, .header-default-v2 .navbar-toggle:focus, .header-default-v2 .dropdown-menu li > a:hover, .nav>li>a:focus, .nav>li>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .header-fixed .header-default-v2.header-fixed-shrink {
	/*background-color: #0ca2bb;*/
}

/*LINKLEUR MENUTEXT*/
.header-fixed .header-default-v2.header-fixed-shrink .navbar-nav>li>a, .header-default-v2.header-fixed-shrink .navbar-nav li>a, 
.header-default-v2 .navbar-nav>li>a, .header-default-v2 .dropdown-menu li a, .header-default-v2 .navbar-toggle, .header-default-v2 .dropdown .dropdown-submenu>a
{
    /*color: white !important;*/
}

/*HOVERKLEUR MENUTEXT*/
.header-default-v2 .navbar-nav>li>a:hover, .header-default-v2 .dropdown-menu li a:hover, 
.header-default-v2 .navbar-nav>li>a:hover, .header-default-v2 .navbar-nav>.active>a:hover, .header-default-v2 .navbar-nav .active>a,
.header-fixed .header-default-v2.header-fixed-shrink .navbar-nav .active>a, .header-fixed .header-default-v2.header-fixed-shrink .navbar-nav li>a:hover
{
   /*color: red !important;*/
}

/*KLEUR RAND DROPDOWN MENU en KLEUR BORDER MENU ONDERKANT*/
@media (min-width: 992px) {
    .header-default-v2 .dropdown-menu {
        /*border-top: solid 2px red;*/
    }

/*Streepje onder menu item*/
.header-default-v2 .navbar-nav>.active>a, .header-default-v2 .navbar-nav>.active>a:hover, .header-default-v2 .navbar-nav>li>a:hover, .header-default-v2 .navbar-nav>.active>a, .header-default-v2 .dropdown-menu li a {
    /*border-bottom-color: red;*/
}
}

@media (max-width: 991px) {
.header-default-v2 .navbar-nav>li a, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .header-default-v2 .navbar-nav>li:first-child>a, .header-default-v2 .navbar-nav>.active>a {
  /*border-bottom: none;
  border-top: 1px solid #eee;*/
}
}

/*===========================================*/
/*                Footer                     */
/*===========================================*/
/* Andere achtergrondkleur */
/*.footer-v1 .footer, .footer-v2 .footer {background: #83939F;} */

/* uitzetten icoontjes na de links */
.footerlinks .fa {display:none;} 

/*===========================================*/
/*                Grid                       */
/*===========================================*/
.grid-section div[style*="background-image"] {
    /*background-attachment:fixed !important;*/ /* Alle achtergrondafbeeldingen in Grid blijven staan bij scrollen. 'Soort' van parallax */
}

/*===========================================*/
/*           Grid - Google Maps              */
/*===========================================*/
.map{ height: 400px !important; }


/*===========================================*/
/*                Tabel                      */
/*===========================================*/
.vervolgpagina table {
    /*border: 1px solid #dddddd;*/ /* Border kleur wordt automatisch gegenereerd*/
    padding: 5px;
    margin-bottom: 20px;
    max-width: 100%;
}

.vervolgpagina tr:first-child td, .vervolgpagina th, .vervolgpagina tr:first-child p {
    /*background-color: red;*/ /* Background kleur wordt automatisch gegenereerd*/
    color: white !important;
    font-weight: 700;
}

.vervolgpagina table tr td, .vervolgpagina table tr th, .vervolgpagina table tr td, .vervolgpagina table tr th {
    border: 1px solid #b3b3b3;
    background-color: transparent;
    padding: 3px 5px;
}

/*VERVOLGPAGINA HEADERBALK*/
.breadcrumbs { background-image: none; background-color: #edefd5 !important; }  /*KLEUR HEADERBALK*/
.breadcrumbs h1,.breadcrumbs a, .breadcrumb>li+li:before, .breadcrumbs li.active {color:#2e3d04;}  /*KLEUR ALLE TEKST IN HEADERBALK*/

/*AFWIJKENDE ZIJBALK BUTTONS*/
/*div.sidebar span.ctaL a {background-color: green;}*/	
/*div.sidebar span.ctaL a:hover{background-color: orange;}*/

/*AFWIJKENDE COMPONENT BUTTONS*/
/*.container .btn-u {background-color: blue;}*/
/*.container .btn-u:hover {background-color: purple;}*/

/*QUOTES OPVALLEND*/
/*blockquote {font-family: "Times New Roman", Georgia, Serif; font-size: 25px;text-shadow: 1px 1px #666666; }*/

/*================================================*/
/*              HEADER SLIDESHOW                  */
/*================================================*/

/* Donkere blokjes overlay over de header? Verwijder dan onderstaande regel  */
.tp-dottedoverlay.twoxtwo {display: none;} 

/* Uitzetten donkere waas over foto */ 
.revolution-mch-1:after {background: none;}

/*===========HEADER SLIDESHOW TITEL===============*/
.revolution-ch1 {
    font-weight: 700; /*dikke letters*/
    text-shadow: 1px 1px #000000; /*tekst schaduw*/
    text-transform: none; /*Geen hoofdletters*/
    background-color: rgba(0, 0, 0, 0.5); /*achtergrondkleur titel*/
    /*padding: .5% .5% !important;*/ /*ruimte om letters*/
    color: white;
    font-size: 40px;
    text-align: center;
    padding: 10px; /*Padding titel slideshow*/
}

.revolution-ch2 { padding: 15px;} /*Padding subtekst slideshow*/

.tp-caption .btn {
    /*background-color: red;
    border: 1px solid orange !important;*/
}
.tp-caption a.btn:hover {
    /*background-color: blue !important;*/
    /*border: 1px solid orange !important;*/
}

@media (min-width: 960px) {
.tp-caption .btn {
    margin-top: 30px;
}
}


/*===========HEADER SLIDESHOW TEXT MOBIEL===============*/ 

.revolution-ch2 {
    /*display: none;*/ /*text verbergen op mobiel*/
}

/*===========  VERWIJDER LAAD-BALK ONDER SLIDESHOW FOTO  ===============*/
/*.tp-bannertimer.tp-bottom {visibility:hidden !important;}*/

/*===========================================*/
/*         Beschikbaarheidskalender          */
/*===========================================*/
.kalender3maand .clndr .clndr-controls { background-color: #43c7f2; } /* Achtergrondkleur Kalendermaand */
.kalender3maand .clndr .clndr-controls .month { color: white; } /* Tekstkleur Kalendermaand */

/*===========HEADER SLIDESHOW TEXT TABLET===============*/ 

@media (min-width: 768px) {
.revolution-ch2 {
    display: block; /*text weergeven op tablet*/
    text-shadow: 1px 1px #000000; /*text schaduw*/
    background-color: rgba(0, 0, 0, 0.5); /*achtergrondkleur text*/
    margin-top: 40px;
}
}

@media (min-width: 0px) and (max-width: 767px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
